Subject: Re: Building 2.3.35?

From: Larry McVoy <[email-masked]>
Date: Thu, 6 Jan 2000 12:21:19 -0800

I'm taking a more active role in keeping the PPC/linux/BK trees working.
Please bug me on a regular basis if you have problems.  

I'm in the middle of cloning the trees to bitkeeper.com and I'll be putting
bitkeeper.com on the net as a big fast machine that I'll let anyone into to
do work.

On Thu, Jan 06, 2000 at 09:17:25PM +0100, Geert Uytterhoeven wrote:
> 
> On Thu, 6 Jan 2000, Benjamin Herrenschmidt wrote:
> > On Thu, Jan 6, 2000,  <[email-masked]> wrote:
> > >2.3.35 is the first unstable kernel that I've put some effort in getting to
> > >build.  I only get to play with stuff for 2-3 hours a week, so it's hard to
> > >really do debugging at the rate of kernel development :-)
> > >
> > >How does merging of the vger tree into Linus' development kernel work right
> > >now?
> > 
> > The main ppc tree, for now, is not vger but Cort's bitkeeper. (I don't
> > know if Cort keeps vger updated).
> 
> Vger is no longer kept up-to-date, except through Linus (which isn't up-to-date
> neither :-(
> 
> Gr{oetje,eeting}s,
> --
> Geert Uytterhoeven -- Linux/{m68k~Amiga,PPC~CHRP} -- [email-masked]
> 
> In personal conversations with technical people, I call myself a hacker. But
> when I'm talking to journalists I just say "programmer" or something like that.
> 							    -- Linus Torvalds
> 

-- 
---
Larry McVoy            	   [email-masked]           http://www.bitmover.com/lm 

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/